body	{ margin:20px 20px 0px 10px;font-family:Verdana,Lucida,sans-serif; }

/* für Kalender - date-picker.js */
.dp_cal { background-color:#666666; color:#FFFFFF; margin:10px; }
.dp_cal a:link, a:visited { text-decoration:underline; color:#000000; }
.dp_cal td { text-align:center; }

#Info {
  text-align:left;
  font-size:0.9em;
  min-width:500px;
  margin-left:10px;
}
ul#Info	{ list-style-type:none; margin:10px 0px 0px 0px; padding:0; font-weight:bold; }
li.inf	{ font-weight:normal; padding:5px 10px; }

#Menu {
  text-align:left;
  font-size:0.9em;
  width:160px;
  margin-left:10px;
  position:relative;
  z-index:2;
}
ul#Menu		{ list-style-type:none; margin:10px 0px 0px 0px; padding:0; font-weight:bold; }
li.sub_act	{ border-bottom:1px solid #ccc; padding:5px 10px; font-weight:normal; }
li.sub_no	{ border-bottom:1px solid #999; padding:5px 10px; }

#SubWin1 {
	position: absolute;
	left: 70px;
	top:  70px;
	z-index: 1;
}

a.sub_act:link, a.sub_act:visited  { 
  color:#6699CC;
}
a.sub_no:link, a.sub_no:visited  { 
  color:#164982;
}
a.sub_no:hover { color:#CC3300; }

.col1 {
  float:left;
  padding-bottom:4px;
}
.col1h {
  float:left;
  font-size:0.9em;
  font-weight:bold;
  margin:10px 0px;
}
.col1s {
  float:left;
  font-size:0.8em;
  font-weight:bold;
  margin:5px 0px 0px 0px;
}
.col2 {
  float:left;
  vertical-align:middle;
  margin-left:10px;
}
.col2 p { font-size:0.9em; font-weight:bold; margin:0; }
.col3 {
  float:left;
  font-size:0.8em;
  margin-left:10px;
}
.col3fm {
  font-size:0.8em;
  margin:10px 0px 0px 10px;
}
.h2 {
  min-height:20px;
}
.h3 {
  min-height:25px;
}
.h4 {
  min-height:40px;
}
.w4 {
  min-width:40px;
}
.w5 {
  min-width:50px;
}
.w6 {
  min-width:60px;
}
.w7 {
  min-width:70px;
}
.w7_5 {
  min-width:75px;
}
.w8 {
  min-width:80px;
}
.w9 {
  min-width:90px;
}
.w11 {
  min-width:110px;
}
.w12 {
  min-width:120px;
}
.w14 {
  min-width:140px;
}
.w15 {
  min-width:150px;
}
.w16 {
  min-width:160px;
}
.w18 {
  min-width:180px;
}
.w20 {
  min-width:200px;
}
.w21 {
  min-width:210px;
}
.w22 {
  min-width:220px;
}
.w23 {
  min-width:230px;
}
.w24 {
  min-width:240px;
}
.w25 {
  min-width:250px;
}
.w26 {
  min-width:260px;
}
.w28 {
  min-width:280px;
}
.w32 {
  min-width:320px;
}
.w35 {
  min-width:350px;
}
.w40 {
  min-width:400px;
}
.w48 {
  min-width:480px;
}
.w64 {
  min-width:640px;
}

.dblk { display:block }
.dinblk { display:inline-block }
.dnn { display:none }
.vnn { visibility:hidden }
.info { color:#FF9900 }
.cupo { cursor:pointer }
.flt { float:left }
.flr { float:right }
.fs7 { font-size:0.7em }
.fs8 { font-size:0.8em }
.fs9 { font-size:0.9em }
.fs_bold { font-weight:bold }
.fs_italic { font-style:italic }
.tac { text-align:center }
.tar { text-align:right }
.vac { vertical-align:middle }
.vab { vertical-align:bottom }
.vat { vertical-align:top }
.ml10 { margin-left:10; }
.mt10 { margin-top:10; }
.mp0 { margin:0; padding:0; }
.m0p3 { margin:0; padding:3; }
.m0p0x3 { margin:0; padding:0px 3px; }
.m0p3x5 { margin:0; padding:3px 5px; }
.m0p5x3 { margin:0; padding:5px 3px; }
.p3x5 { padding:3px 5px; }

/* Formulare */
.ref {
  background-color:#E6E6FA;
  padding:0px 10px;
  border:1px solid #000000;
}
.ref4 {
  background-color:#F0F8FF;
  padding:0px 10px;
  border:1px solid #000000;
}
.refax {
  background-color:#FFF0F5;
  padding:0px 10px;
  border:1px solid #000000;
}
.md100 {
  min-width:640px;
  background-color:#F0F8FF;
  margin:0px 0px 10px 10px;
  padding:5px;
  border:1px solid #000000;
}
.md_art {
  min-width:700px;
  margin:0px 0px 10px 10px;
  padding:5px;
  border:1px solid #000000;
}
.md300 { background-color:#FFFAF0; }
.md500 { background-color:#F0F8FF; }
.preise {
  background-color:#EEEAE0;
  margin:0px 0px 10px 10px;
  padding:5px;
  border:1px solid #000000;
}
.bord { border:1px solid #000000; }
.inp_hd {
  min-width:767px;
  background-color:#FFF0CC;
  margin:0px 0px 10px 10px;
  padding:5px;
  border:1px solid #000000;
}
.reps {
  float:left;
  background-color:#EEEEEE;
  margin:10px 0px 0px 10px;
  padding:0;
  border:1px solid #000000;
}
.rep_header {
  min-width:747px;
  margin:0px 0px 10px 10px;
  padding:5px;
  border:1px solid #000000;
}
.todo {
  font-size:0.8em;
  float:left;
  min-width:300px;
  margin:0px 0px 5px 5px;
  background-color:#F0F8FF;
  padding:5px;
  border:1px solid #000000;
}
.stat {
  font-size:0.8em;
  float:left;
  min-width:150px;
  margin:0px 0px 5px 5px;
  background-color:#DDDDDD;
  padding:5px;
  border:1px solid #000000;
}
.add_rem {
  background-color:#F0FFF0;
  margin:0px;
  padding:7px;
  border:3px outset #999999;
}
/* Autocompleter */
div.autocomplete {
  position:absolute;
  min-width:170px;
  background-color:white;
  border:1px solid #666;
  margin:20px 0 0 10px;
  padding:0;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color:#666; color:#fff; }
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  font-size:0.9em;
  margin:0;
  padding:2px;
  cursor:pointer;
}
*.informal { font-size:0.8em; color:#164982; }
input#autocomplete { background-image:url('/images/pfeil-rot.gif'); background-repeat:no-repeat; background-position:right; }
button#save { visibility:hidden; }

#Liste { min-width:800px; margin-left:10px; }
#ListeL { min-width:1260px; margin-left:10px; }
#ListeM { min-width:710px; }
#ListeS { min-width:320px; }
/* Listenüberschrift */
.hdline {
  font-size:0.9em;
  font-weight:bold;
}
/* Rahmen für Liste */
.ovba	{ border:1px solid #000000; }
.ovbt	{ border-width:1px 0px 0px 0px;border-style:solid;border-color:#000000;margin:0;padding:3px 5px; }
.ovbb	{ border-width:0px 0px 1px 0px;border-style:solid;border-color:#000000;margin:0;padding:3px 5px 5px 5px; }
.ovblr	{ border-width:0px 1px 1px 1px;border-style:solid;border-color:#000000;margin:0;padding:3px 5px; }
.ovbl	{ border-width:0px 0px 1px 1px;border-style:solid;border-color:#000000;margin:0;padding:3px 0px 3px 5px; }
.ovbhl	{ border-width:0px 0px 1px 0px;border-style:solid;border-color:#000000;margin:0;padding:3px 0px 3px 6px; }
.ovbct	{ border-width:1px 0px 0px 0px;border-style:solid;border-color:#000000;margin:0;padding:3px; }
.ovbc	{ border-width:0px 0px 1px 0px;border-style:solid;border-color:#000000;margin:0;padding:3px; }
.ovbr	{ border-width:0px 1px 1px 0px;border-style:solid;border-color:#000000;margin:0;padding:3px 5px 3px 0px; }
.ovbhr	{ border-width:0px 0px 1px 0px;border-style:solid;border-color:#000000;margin:0;padding:3px 6px 3px 0px; }

.rftxt {
  line-height:25px;
  margin:0;
  padding:0;
  float:left;
}
.rfbut {
  line-height:25px;
  margin:0;
  padding:0px 0px 0px 10px;
}

.calwd {
  font-size:0.7em;
  font-weight:bold;
  text-align:center;
  float:left;
  width:110px;
  background-color:#99CCFF;
  border-width:1px 0px 1px 1px;
  border-style:solid;
  border-color:#000000;
  margin:0;
  padding:3px;
}
.calcw {
  font-size:0.7em;
  font-weight:bold;
  text-align:center;
  float:left;
  width:20px;
  min-height:75px;
  background-color:#F0F8FF;
  border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:#000000;
  margin:0;
  padding:3px;
}
.calth {
  font-weight:bold;
  width:110px;
  background-color:#CCCCCC;
  text-align:center;
}
.cal {
  font-size:0.7em;
  font-weight:normal;
  float:left;
  min-height:75px;
  width:110px;
  padding:3px;
}

h1 { font-size:0.9em; margin:0; }
h2 { font-size:0.9em; margin:10px 0px; }
h3 { font-size:0.8em; margin:10px 0px; }
h4 { font-size:0.6em }

div.but { background-color:#FFF0CC;color:#164982;cursor:pointer;border:2px outset #333333;margin:3px 0;padding:3px; }
div.but:hover { color:#990000; }
div.but2 { background-color:#FFFFFF;color:#164982;cursor:pointer;border:2px outset #333333;margin:3px 0;padding:3px; }
div.but2:hover { background-color:#FFFAF0;color:#990000; }

a		{ text-decoration:none;color:#000099 }
a:hover	{ text-decoration:none;color:#0000FF }

a.ovb		{ text-decoration:none;color:#164982;cursor:pointer; }
a.ovb:hover	{ color:#CC3300; }
a.ovbai		{ text-decoration:none;color:#164982;cursor:pointer;font-style:italic; }
a.ovbai:hover	{ color:#CC3300; }
a.ovbi		{ text-decoration:none;color:#666666;cursor:pointer;font-style:italic; }
a.ovbi:hover	{ color:#CC3300; }
a.ovbu		{ text-decoration:underline;color:#164982; }
a.ovbu:hover	{ color:#CC3300; }
a.www		{ text-decoration:underline;color:#0000FF; }
a.www:hover	{ color:#CC3300; }

a.ul:link	{ text-decoration:underline;font-family:Courier,fixed;color:#0000CC }
a.ul:visited	{ text-decoration:underline;font-family:Courier,fixed;color:#0000CC }
a.ul:hover	{ text-decoration:underline;font-family:Courier,fixed;color:#009933 }
a.ulg:link	{ text-decoration:underline;font-family:Courier,fixed;color:#666666 }
a.ulg:visited	{ text-decoration:underline;font-family:Courier,fixed;color:#666666 }
a.ulg:hover	{ text-decoration:underline;font-family:Courier,fixed;color:#009933 }

button	{ background-color:transparent; border:0; cursor:pointer }
button.back { background-color:#FFF0CC; border:1px solid #333333; border-radius:5px; margin-left:10px; margin-bottom:10px; padding:3px; }
button.notavailable { cursor: not-allowed; background-color:#CCCCCC; border:1px solid #333333; border-radius:5px; margin-left:10px; margin-bottom:10px; padding:3px; }
button.start { background-color:#009966; color:#FFFFFF; border:1px solid #333333; border-radius:5px; margin-left:10px; margin-bottom:10px; padding:3px; }
.ovb		{ color:#164982 }
.ovb:hover	{ color:#CC3300 }
input.but  { font-weight:bold;background-color:#164982;color:#FFFFFF;border-radius:5px;cursor:pointer }
input.butg { background-color:#FFFFFF;color:#006633;border-radius:5px;cursor:pointer }
input.butnew	{ font-size:95%; background-color:#009966; color:#FFFFFF; border-radius:5px; cursor:pointer }
input[type=number] { text-align:center }
input[type=number].anz5 { width:5em; }
input[type=text].nl { border:2px solid #CCCCCC }
input[type=text].nl:focus { border:2px solid blue }
.flat { border:2px solid #CCCCCC }
.flat:focus { border:2px solid #666666 }
.readonly	{ background-color:#DDDDDD; color:#333333 }

img	{ border:0 }
img.but { cursor:pointer }
img.ical { cursor:pointer;height:15px;width:15px; }

.vio    { color:#990099 }
.blu	{ color:#000099 }
.mblu	{ color:#6699CC }
.grn	{ color:#009900 }
.red	{ color:#DD0000 }
.rdb	{ color:#CC0000; font-weight:bold; }
.oge	{ color:#FF9900 }
.yel	{ color:#FFEE99 }
.grey   { color:#666666 }
.lnk	{ color:#164982;cursor:pointer }
.lnk:hover { color:#CC3300 }
.lnkgrey { color:#666666;cursor:pointer }
.lnkgrey:hover { color:#CC3300 }
.lnkact { color:#666666 }
.bgrey  { background-color:#CCCCCC }
.blgrey  { background-color:#EEEEEE }
.bgyel	{ background-color:#FFEE99 }
.bgwhite { background-color:#FFFFFF }

.tdro	{ background-color:#CCCCCC;color:#000000;border:1px solid #000033;line-height:80%;font-size:80%;text-align:center }

.dbsXXXL { width:930px }
.dbsXXL  { width:800px }
.dbsXL   { width:600px }
.dbsXLfix { width:600px;font-family:Courier,fixed; }
.dbsL    { width:390px }
.dbsLfix { width:390px;font-family:Courier,fixed; }
.dbsM    { width:270px }
.dbsMfix { width:270px;font-family:Courier,fixed; }
.dbsS    { width:180px }
.dbsXS   { width:120px }
